<DialogueContext.PU_CACAPTAIN01_M_BS_Chatter_TacticalSituation_aAlly_tPlayer_FromAlly_PositiveRatio_IG_002_IKnowIt __id="7ffd7b95-845e-470a-a8c0-91ca0a02c53c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Chatter_TacticalSituation_aAlly_tPlayer_FromAlly_PositiveRatio_IG_002_IKnowIt" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Chatter_TacticalSituation_aAlly_tPlayer_FromAlly_PositiveRatio_IG_002_IKnowIt" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Chatter_TacticalSituation_aAlly_tPlayer_FromAlly_PositiveRatio_IG_002_IKnowIt>